[MAIN]
AppName=Pazera Free MKV to MP4 Converter
AppVer=1.0
DisplayName=XviD / MP3\nHD 720p [clb=168,194,222][clf=000,000,000]
[VIDEO]
VideoCodec=1
VideoBitrate=
VideoFPS=
VideoAspect=
Video2Pass=0
EncoderThreads=
x264Profile=0
Interlacing=0
Resolution=4
ResWidth=320
ResHeight=240
CropTop=0
CropBottom=0
CropLeft=0
CropRight=0
ConvertColors=0
ConvertColorsValue=0
Brightness=0
BrightnessValue=0
Saturation=0
SaturationValue=10
FlipHorizontal=0
FlipVertical=0
Rotate=0
RotateValue=180
[AUDIO]
AudioCodec=2
AudioBitrate=
AudioSampling=
AudioChannels=0
Volume=100
[ADDITIONAL]
AdditionalParams=
TimeStart=0
TimeStartH=0
TimeStartM=0
TimeStartS=0
TimeEnd=0
TimeEndH=0
TimeEndM=0
TimeEndS=0
TimeStartMs=0
TimeEndMs=0
